package com.wsm.admin.service;

import com.wsm.admin.model.Device;
import com.wsm.common.service.IBaseService;

public interface IDeviceService extends IBaseService<Device, Long> {

    Device findByDeviceId16Hex(String deviceId16Hex);

    Device findByDeviceId(String deviceId);
}
